{
    "path": "$OET_PATH/testcases/function_test/pkg_test/docbook2X/docbook2X-help",
    "machine num": 1,
    "cases": [
        {
            "name": "test_docbook2X-help_function_install",
            "desc": "测试从软件仓库安装docbook2X-help软件包"
        },
        {
            "name": "test_docbook2X-help_function_check_version",
            "desc": "测试检查已安装的docbook2X-help软件包版本"
        },
        {
            "name": "test_docbook2X-help_function_remove",
            "desc": "测试卸载docbook2X-help软件包"
        },
        {
            "name": "test_docbook2X-help_function_show_help",
            "desc": "测试显示docbook2X-help软件包的使用帮助信息"
        }
    ]
}